<template>
  <Layout class="app">
    <Content>
      <router-view />
    </Content>
  </Layout>
</template>

<style lang="scss">
body {
  overflow-x: hidden;
}
.app {
  text-align: center;
  height: 100vh;
  width: 100vw;
}
</style>
